::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 3 OUTPUT > DUR\Stream3.out
ECHO --------------------------- >> DUR\Stream3.out

ECHO DURABILITY STREAM 3 OUTPUT > DUR\Post_Test_OUTPUT\Stream3.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream3.out


